oneup_uploader:
    mappings:
        avatar:
            frontend: dropzone
        logo:
            frontend: dropzone
        niveau01:
            frontend: dropzone            
        header:
            frontend: dropzone
        icon:
            frontend: dropzone
        slide:
            frontend: dropzone
        blogarticle:
            frontend: dropzone    
        importuser:
            frontend: dropzone
            namer: App\Service\UploadSamename
            storage:
                directory: "%kernel.project_dir%/uploads/importuser"  
        file:
            frontend: dropzone
            namer: App\Service\UploadSamename
            storage:
                directory: "%kernel.project_dir%/uploads/file"  